    245 progress dots, method              lz4
    332 progress dots, method              lzd
    265 progress dots, method          exodecr
    299 progress dots, method              apl
    134 progress dots, method            lzsa2
